body { background: url(http://www.roberttrevison.com/images/1c2417-431603.jpg) repeat-y center center; margin: 0; padding: 0;}
div.page { width: 780px; min-width: 12.00em; margin-left: auto; margin-right: auto;}

p{margin:0 10px 10px; font-family:arial,sans-serif;align:left;font-size: 9pt;}

/* links */
a {font-size: 9pt;color: #BFBD93; text-decoration:none; font-family:arial,sans-serif;} 
a:hover {font-size: 9pt;color: #5d1e15; text-decoration:none; font-family:arial,sans-serif;}   /* mouse over link */

/* links for LIGHT bg */
.bottom {  background:#BFBD93; padding:2px 2px; text-decoration:none;font-family:arial,sans-serif;font-size: 9pt; text-align: left; } 
.bottom a:link { text-decoration:none; color: #000000;} 
.bottom a:visited { text-decoration:none; color: #431603; } 


/* whole page */ 
div#container{background:#BFBD93;margin:0 auto; text-align:center; border:0px;font-family:arial,sans-serif;font-size: 9pt;}

/* BODY */
div#content p{line-height:1.4;background:#BFBD93;font-family:arial,sans-serif;font-size: 9pt;}
div#content{width:450px;margin: 0 150px;background:#BFBD93;padding:2px 2px;font-family:arial,sans-serif;font-size: 9pt;;}

div#header{background:#431603; color:#ffffff; padding:5px 10px; width:760px;}
div#header h1{height:80px;line-height:80px;margin:0;}

div#leftframe {background: url(http://bwgart.com/_dad/images/1c2417-1px.jpg) repeat-y center center; padding:2px 2px; text-decoration:none;font-family:arial,sans-serif;font-size: 9pt; color:#ffffff; float:left;}

div#rightframe {background: url(http://bwgart.com/_dad/images/1c2417-1px.jpg) repeat-y center center; padding:2px 2px; text-decoration:none;font-family:arial,sans-serif;font-size: 9pt; color:#ffffff;vertical-align:text-top;}

div#bottom { background:#BFBD93; padding:2px 2px; text-decoration:none;font-family:arial,sans-serif;font-size: 9pt; }/* album page */

div#footer{margin:0 2px 2px; text-decoration:none;font-family:arial,sans-serif;font-size: 9pt; color:#ffffff; text-align:center;}/* Index page */

table {height: 100%;}
	 
/* IMAGES */
img {float: left; vertical-align:text-top; margin: 10px; border: 2px solid #000000; height: auto; width: auto; background:#BFBD93; }
div.imgright {float: right; vertical-align:text-top; margin: 10px; border: 0px solid #000000; height: auto; width: auto; }